var chart;
			function showChart() {
				chart = new Highcharts.Chart({
					chart: {
						renderTo: 'chartcontainer'
					},
					title: {
						text: 'Ergebnis Frage 1'
					},
					xAxis: {
						categories: [
						'ja','eher ja','eher nein','nein','weiß nicht',						],
						labels: {
						  formatter: function(){
						    return "<b>" + this.value + "</b>";
						  },
						  rotation: 0,
						  align: 'center'
						}
					},
					yAxis: {
						title: {
							text: 'Anteil in Prozent'
						},
						max: '39'
					},					
					tooltip: {
						formatter: function() {
							var s = '<div style=\"color:yellow\"> '+
							this.x  +': '+ this.y + "% (" + Math.round((318/100*this.y)) + " Stimmen)</div>";
							return s;
						}
					},
					labels: {
						items: [{
							html: '',
							style: {
								right: '-20px',
								top: '8px',
								color: 'white'				
							}
						}]
					},
					legend: {
					  symbolWidth: 0,
					  symbolPadding: 0,
					  itemStyle: {
					    color: '#FFE401'
					  }
					},
					plotOptions: {
						pie: {
							dataLabels: {
							  distance: -12,
							  color: 'white'
							}
						},
						column: {
							dataLabels: {
								enabled: true,
								color: 'white',
								formatter: function() {
								  return this.y + "%";
								}						
							}
						}
					},
					series: [{
						type: 'column',
						name: 'Durchschnitt: 2.24',
						showInLegend: true,
						data: [
						{  y: 30.82,  color: colors[0]},{  y: 35.22,  color: colors[1]},{  y: 18.24,  color: colors[2]},{  y: 10.06,  color: colors[3]},{  y: 5.66,  color: colors[4]},						]
					}]
				});
				
				
			};
				
