
var feedback = null;
var fwin = null;
var theTitle = "OnEva - Das Online-Evaluations-System";

jQuery(function(){

	appcontext.fade = 0;
	appcontext.visitstart = 0;
	appcontext.visitcluster = 100;

	if(title == theTitle){
		remoteReset();
	}

	resetData();

	myInit();


	var title = document.getElementsByTagName("title")[0].text;
	if(title == theTitle){
		sucheAccount(appcontext.id);
	} else if(title == "Ticketliste"){
		appcontext.foo = getURLParameter("foo");
		showTicketlist();
	}

});

function myInit(){

	var errordialog = jQuery('<div></div>')
	.html('???')
	.dialog({
		autoOpen: false,
		title: 'Fehler',
		modal: true,
		width: 400,
		height: 200
	});

	var confirmdialog = jQuery('<div></div>')
	.html('???')
	.dialog({
		autoOpen: false,
		title: 'Fehler',
		modal: true,
		width: 400,
		height: 200
	});

	appcontext.starturl = getStartURL();
	appcontext.id = getURLParameter("id");
	appcontext.errordialog = errordialog;
	appcontext.confirmdialog = confirmdialog;

	ajaxInit();

	registerFBActionHandler();
}

function ajaxInit(){
	jQuery.ajaxSetup({
		async: false,
		success: function(data) {
			$("[data-uitype=button]").button();
			$("[data-uitype=button2]").button();
			$("#adminnavi").accordion({
				collapsible : true,
				fillSpace : true
			});
			$("[data-uitype=date]").datepicker({
				dateFormat: "dd.mm.yy",
				firstDay: 1,
				minDate: 0,
				nextText: "Weiter",
				prevText: "Zurück",
				currentText: "Heute",
				dayNames: ["Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag"],
				dayNamesMin: ["So", "Mo", "Di", "Mi", "Do", "Fr", "Sa"],
				dayNamesShort: ["Son", "Mon", "Die", "Mit", "Don", "Fr", "Sam"],
				monthNames: ["Januar","Februar","März","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember"],
				monthNamesShort: ["Jan","Feb","Mar","Apr","Mai","Jun","Jul","Aug","Sep","Okt","Nov","Dez"]
			});
			$( "#feedbacktabs" ).tabs({
				ajaxOptions: {
					error: function( xhr, status, index, anchor ) {
						$( anchor.hash ).html(
						"Inhalt kann nicht geladen werden!" );
					}
				},
				load: function(event, ui) {
					if(ui.index == 0){
						setHelpPage("umfragegrunddatenbearbeiten");
					} else if(ui.index == 1){
						setHelpPage("umfragefragenbearbeiten");
					} else if(ui.index == 2){
						setHelpPage("umfrageticketsbearbeiten");
						getTickets();
					} else if(ui.index == 3){
						setHelpPage("umfrageverschiedenes");
					}
					updatePlaceHolders();
				}
			});
			$("ul[data-placeholder=questionlist]").sortable({
				placeholder: 'ui-state-highlight',
				stop: function(event, ui) {
					updateQuestionPositions($("ul[data-placeholder=questionlist]").sortable('toArray'));
				}
			});
		}
	});
}

function home(){
	fadeInBorder(function(){
		window.location.href = appcontext.startURL;
	});
}

function registerFBActionHandler(){
	//event-handler registrieren
	//mauszeiger
	$("[data-fbaction]").live("hover", function(){
		$(this).css('cursor','pointer');
	});

	$(".uausblenden").live("mouseenter", function(){
		if(	typeof appcontext!="undefined" && appcontext!=null && typeof appcontext.fade!="undefined" && appcontext.fade == 1){
			$(this).fadeTo(500,1.0);
		}
	});
	$(".uausblenden").live("mouseleave", function(){
		if(	typeof appcontext!="undefined" && appcontext!=null && typeof appcontext.fade!="undefined" && appcontext.fade == 1){
			$(this).fadeTo(500,0.2);
		}
	});
	
	$("[data-fbaction=action_checkall]").live("click", function(){
		var check = $(this).is(':checked');
		$("input[type=checkbox]").attr('checked', check);
	});

	$("[data-marker=refreshpreview]").live("keyup", function(){
		refreshPreview();
	});
	
	

	//aktionen
	$("[data-fbaction=action_home]").live("click", function(){
		home();
	});

	$("[data-fbaction=action_infos]").live("click", function(){
		getDocLinks();
	});


	$("[data-fbaction=action_startuanlegen]").live("click", function(){
		setPage("startfeedbackanlegen");
	});
	$("[data-fbaction=action_startuanlegenform]").live("click", function(){
		showUmfrageAnlegenForm();
	});
	$("[data-fbaction=action_umfragespeichern]").live("click", function(){
		umfrageAktualisieren();
	});
	$("[data-fbaction=action_startuverwalten]").live("click", function(){
		setPage("startfeedbackverwalten");
	});
	$("[data-fbaction=action_feedbackverwalten]").live("click", function(){
		umfrageVerwalten();
	});
	$("[data-fbaction=action_umfrageLoeschen]").live("click", function(){
		showConfirmationDialog("Achtung!", "Wollen Sie die Umfrage wirklich löschen?", function(){
			umfrageLoeschen();
		});
	});
	$("[data-fbaction=action_nextquestion]").live("click", function(){
		gotoNextQuestion();
	});
	$("[data-fbaction=action_prevquestion]").live("click", function(){
		gotoPrevioustQuestion();
	});
	$("[data-fbaction=action_lastquestion]").live("click", function(){
		gotoQuestion(appcontext.questions.length-1);
	});
	$("[data-fbaction=action_firstquestion]").live("click", function(){
		gotoQuestion(0);
	});
	$("[data-fbaction=action_questiontextchanged]").live("keyup", function(){
		updateQuestionlist($("[data-fbaction=action_questiontextchanged]").val());
	});
	$("[data-fbaction=action_addquestion]").live("click", function(){
		addQuestion();
	});
	$("[data-fbaction=action_delquestion]").live("click", function(){
		showConfirmationDialog("Achtung!", "Wollen Sie die Frage " + (appcontext.questionpos+1) + " wirklich löschen?<p>Frage:<br>" + appcontext.questions[appcontext.questionpos].text + "</p>", function(){
			delQuestion();
		});
	});
	$("[data-fbaction=action_qtypechanged]").live("change", function(){
		var newType = $("[data-fbinput=qtype]").val();
		getFeedbackDataFromPlaceHolders();
		updatePlaceHolders();
		$("[data-fbinput=qtype]").val(newType);
		changeQType(newType);
		refreshPreview();
	});



	$("[data-fbaction=action_startaanlegen]").live("click", function(){
		showAccountAnlegenForm();
	});
	$("[data-fbaction=action_startaverwalten]").live("click", function(){
		setPage("startaccountverwalten");
	});
	$("[data-fbaction=action_accountanlegen]").live("click", function(){
		showConfirmationDialog("Achtung", "Account wirklich neu anlegen?", function(){
			accountAnlegen();
		});
	});
	$("[data-fbaction=action_accountverwalten]").live("click", function(){
		accountVerwalten();
	});
	$("[data-fbaction=action_startteilnehmen]").live("click", function(){
		setPage("startteilnehmen");
	});
	$("[data-fbaction=action_umfrageintro]").live("click", function(){
		umfrageStarten();
	});
	$("[data-fbaction=action_auswertungintro]").live("click", function(){
		auswertungStarten();
	});
	$("[data-fbaction=action_umfragefrage]").live("click", function(){
		umfrageFrageanzeigen(0);
	});
	$("[data-fbaction=action_umfragevorigefrage]").live("click", function(){
		umfrageFragespringen(-1);
	});
	$("[data-fbaction=action_umfragenaechstefrage]").live("click", function(){
		umfrageFragespringen(1);
	});
	$("[data-fbaction=action_umfrageende]").live("click", function(){
		umfrageFragespringen(0);
		home();
	});
	$("[data-fbaction=action_auswertungfrage]").live("click", function(){
		auswertungFrageanzeigen(0);
	});
	$("[data-fbaction=action_statistikvorigefrage]").live("click", function(){
		auswertungFragespringen(-1);
	});
	$("[data-fbaction=action_statistiknaechstefrage]").live("click", function(){
		auswertungFragespringen(1);
	});
	$("[data-fbaction=action_startauswertung]").live("click", function(){
		setPage("startauswertung");
	});
	$("[data-fbaction=action_startauswertungscreen]").live("click", function(){
		setPage("startauswertungscreen");
	});
	$("[data-fbaction=action_starteinstellungen]").live("click", function(){
		setPage("starteinstellung");
	});

	$("[data-fbaction=action_logleeren]").live("click", function(){
		logleeren();
	});
	$("[data-fbaction=action_adminstartecodeserstellen]").live("click", function(){
		setAdminPage("startecodeserstellen");
	});
	$("[data-fbaction=action_adminecodeserstellen]").live("click", function(){
		ecodesErstellen();
	});
	$("[data-fbaction=action_adminecodesanzeigen]").live("click", function(){
		startEcodesAnzeigen();
	});
	$("[data-fbaction=action_adminecodesexportieren]").live("click", function(){
		startEcodesExportieren();
	});
/*	
	$("[data-fbaction=action_adminecodecsvexport]").live("click", function(){
		ecodesExport("csv");
	});
	$("[data-fbaction=action_adminecodeexcelexport]").live("click", function(){
		ecodesExport("excel");
	});
	$("[data-fbaction=action_adminecodepdfexport]").live("click", function(){
		ecodesExport("pdf");
	});
*/	
	

	$("[data-fbaction=action_erzeugetickets]").live("click", function(){
		ticketsErstellen();
	});
	$("[data-fbaction=action_zeigetickets]").live("click", function(){
		ticketsAnzeigen();
	});
	$("[data-fbaction=action_gettickets]").live("click", function(){
		getTickets();
	});
	$("[data-fbaction=action_showaccountfeedbacklist]").live("click", function(){
		showAccountFeedbacklist();
	});
	$("[data-fbaction=action_showaccountvisits]").live("click", function(){
		appcontext.visitstart = 0;
		visitsAnzeigen( appcontext.account.id);
	});
	$("[data-fbaction=action_showaccountvisits2]").live("click", function(){
		var offset = $(this).attr("data-prop_visitoffset");
		appcontext.visitstart = (parseInt(appcontext.visitstart) + parseInt(offset));
		visitsAnzeigen( appcontext.account.id);
	});
	$("[data-fbaction=action_showadminaccountvisits]").live("click", function(){
		appcontext.visitstart = 0;
		visitsAnzeigen(0);
	});
	$("[data-fbaction=action_showadminaccountvisits2]").live("click", function(){
		var offset = $(this).attr("data-prop_visitoffset");
		appcontext.visitstart = (parseInt(appcontext.visitstart) + parseInt(offset));
		visitsAnzeigen(0);
	});
	$("[data-fbaction=action_showpreview]").live("click", function(){
		showPreview();
	});

	$("[data-formautorefresh=true]").live("keyup", function(){
		var field = $(this).attr("data-fbinput");
		var val = $(this).val();
		jQuery("[data-placeholder=" + field + "]").each(function(i){
			jQuery(this).empty();
			if(field=="logourl"){
				var height = jQuery(this).attr("data-prop_logo_height");
				jQuery(this).append('<img height="' + height + '" src="' +val + '" border="0" /></div>');
			} else if(field=="footer"){
				jQuery(this).append(val + "&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;&nbsp;&copy; 2013, Thomas Perschke");
			} else if(field=="usercss"){
				jQuery("body>style").remove();
				jQuery(this).before("<style>"+ val + "</style>");
			} else {
				jQuery(this).append(val);
			}
		});
	});




	//aktionen account-admin
	$("[data-fbaction=action_adminaccountdatenverwalten]").live("click", function(){
		setAdminPage("admin_accountdatenverwalten");
	});
	$("[data-fbaction=action_accountupdaten]").live("click", function(){
		accountAktualisieren();
	});
	$("[data-fbaction=action_adminstartaccountloeschen]").live("click", function(){
		setAdminPage("admin_accountloeschen");
	});
	$("[data-fbaction=action_accountloeschen]").live("click", function(){
		accountLoeschen();
	});


	//aktionen superadmin
	$("[data-fbaction=action_einstellungenverwalten]").live("click", function(){
		einstellungenVerwalten();
	});
	$("[data-fbaction=action_showaccountlist]").live("click", function(){
		showAccountlist();
	});
	$("[data-fbaction=action_showfeedbacklist]").live("click", function(){
		showFeedbacklist(-1, "sadmin_feedbacksanzeigen");
	});



}

function setFooter(text){
	jQuery("#footer").append(text);
}

function resetData(){
	logleeren();
	log(10, appcontext.welcomeinfo);

	appcontext.actsite = 'start',
	appcontext.infozeilen = 0;

	getInfo();
}

//-----------------  Ende Initialisierung ---------------------------


//-----------------  Start der allgemeinen Funktionen ---------------------------

function getURLParameter(key){
	var value = "";
	var pos = window.location.search.indexOf(key);
	if(pos >= 0){
		var ende = window.location.search.indexOf("&", pos+key.length);
		if(ende < 0){
			ende = window.location.search.length;
		}
		value = window.location.search.substring(pos, ende);
		var separator = value.indexOf("=");
		if(separator >= 0){
			value = value.substring(separator+1);
		}
	}
	return value;
}

function getURLParameter(key){
	var value = "";
	var pos = window.location.search.indexOf(key);
	if(pos >= 0){
		var ende = window.location.search.indexOf("&", pos+key.length);
		if(ende < 0){
			ende = window.location.search.length;
		}
		value = window.location.search.substring(pos, ende);
		var separator = value.indexOf("=");
		if(separator >= 0){
			value = value.substring(separator+1);
		}
	}
	return value;
}

function getStartURL(){
	var url = "";
	var token = ".HTML";
	var pos = window.location.href.toUpperCase().indexOf(token);
	if(pos >= 0){
		url = window.location.href.substring(0, pos+token.length);
	} else {
		token = "/FB20";
		pos = window.location.href.toUpperCase().indexOf(token);
		if(pos >= 0){
			url = window.location.href.substring(0, pos+token.length);
		}
	}
	return url;
}

function setPage(sitename){
	if(sitename != null){
		appcontext.actsite = sitename;
		setContentPage(appcontext.actsite);
		setHelpPage(appcontext.actsite);
	}
}

function setAdminPage(sitename){
	if(sitename != null){
		appcontext.actsite = sitename;
		setAdminContentPage(appcontext.actsite);
		setHelpPage(appcontext.actsite);
	}
}

function setContentPage(sitename){
	jQuery("#content").empty();
	jQuery("#content").load(
			'content/' + sitename + '.html',
			null,
			function(html, status, xhr){
				updatePlaceHolders();
			}
	);
}

function setAdminContentPage(sitename){
	jQuery("#admincontent").empty();
	jQuery("#admincontent").load(
			'content/' + sitename + '.html',
			null,
			function(html, status, xhr){
				updatePlaceHolders();
			}
	);
}

function setHelpPage(sitename){
	jQuery("#help").empty();
	jQuery("#help").load(
			'help/' + sitename + '.html',
			null,
			function(html, status, xhr){
				updatePlaceHolders();
			}
	);
}

function showErrorDialog(title, message, link){
	if(link !=  null){
		appcontext.errordialog.dialog("option", "buttons", { "Ok": function() { jQuery(this).dialog("close"); location.href=link; } });
	} else {
		appcontext.errordialog.dialog("option", "buttons", { "Ok": function() { jQuery(this).dialog("close"); } });
	}
	appcontext.errordialog.dialog("option", "title", "<span class='error'>" + title + "</span>");
	appcontext.errordialog.html(message);
	appcontext.errordialog.dialog('open');
	return false;
}

function showInfoDialog(title, message, link){
	if(link !=  null){
		appcontext.errordialog.dialog("option", "buttons", { "Ok": function() { jQuery(this).dialog("close"); location.href=link; } });
	} else {
		appcontext.errordialog.dialog("option", "buttons", { "Ok": function() { jQuery(this).dialog("close"); } });
	}
	appcontext.errordialog.dialog("option", "title", "<span class='info'>" + title + "</span>");
	appcontext.errordialog.html(message);
	appcontext.errordialog.dialog('open');
	return false;
}

function showConfirmationDialog(title, message,  func){
	var ret = false;
	appcontext.confirmdialog.dialog("option", "buttons", { "Ja": function(){func();jQuery(this).dialog('close');}, "Nein": function(){ret=false;jQuery(this).dialog('close');} });
	appcontext.confirmdialog.dialog("option", "title", "<span class='infodialog'>" + title + "</span>");
	appcontext.confirmdialog.html(message);
	appcontext.confirmdialog.dialog('open');
	return ret;
}

function updatePlaceHolders(){
	//accountdaten setzen
	if(typeof appcontext.account != "undefined"){
		jQuery("[data-placeholder=email]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.email);
		});
		jQuery("[data-formplaceholder=email]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.email);
		});
		jQuery("[data-placeholder=kennwort]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.password);
		});
		jQuery("[data-formplaceholder=kennwort]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.password);
		});
		jQuery("[data-placeholder=titel1]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.titel1);
		});
		jQuery("[data-formplaceholder=titel1]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.titel1);
		});
		jQuery("[data-placeholder=titel2]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.titel2);
		});
		jQuery("[data-formplaceholder=titel2]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.titel2);
		});
		jQuery("[data-placeholder=footer]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.footer + "&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;&nbsp;&copy; 2013, Thomas Perschke");
		});
		jQuery("[data-formplaceholder=footer]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.footer);
		});
		jQuery("[data-placeholder=logourl]").each(function(i){
			var height = jQuery(this).attr("data-prop_logo_height");
			jQuery(this).empty();
			jQuery(this).append('<img height="' + height + '" src="' + appcontext.account.logourl + '" border="0" /></div>');
		});
		jQuery("[data-formplaceholder=logourl]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.logourl);
		});
		jQuery("[data-placeholder=kontakt]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.kontakt);
		});
		jQuery("[data-formplaceholder=kontakt]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.kontakt);
		});
		jQuery("[data-placeholder=ticketlink]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.ticketlink);
		});
		jQuery("[data-formplaceholder=ticketlink]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.ticketlink);
		});
		jQuery("[data-placeholder=usercss]").each(function(i){
			jQuery("body>style").remove();
			jQuery(this).before("<style>" +appcontext.account.css +"</style>");
		});
		jQuery("[data-formplaceholder=usercss]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.account.css);
		});
		jQuery("[data-placeholder=newsletter]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.account.sendnewsletter);
		});
		jQuery("[data-formplaceholder=newsletter]").each(function(i){
			jQuery(this).empty();
			if(appcontext.account.sendnewsletter == "ja"){
				jQuery(this).attr('checked', true);
			} else {
				jQuery(this).attr('checked', false);
			}
		});
	}

	//feedbackdaten setzen
	if(typeof appcontext.feedback != "undefined" && appcontext.feedback != null){
		jQuery("[data-placeholder=fid]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.id);
		});
		jQuery("[data-formplaceholder=fid]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.feedback.id);
		});
		jQuery("[data-placeholder=fbtitel]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.title);
		});
		jQuery("[data-formplaceholder=fbtitel]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.feedback.title);
		});
		jQuery("[data-placeholder=fbbeschreibung]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.description);
		});
		jQuery("[data-formplaceholder=fbbeschreibung]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.feedback.description);
		});
		jQuery("[data-placeholder=fbkennwort]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.password);
		});
		jQuery("[data-formplaceholder=fbkennwort]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.feedback.password);
		});
		jQuery("[data-placeholder=fbstart]").each(function(i){
			jQuery(this).empty();
			var d = new Date(appcontext.feedback.startdate);
			jQuery(this).append(d);
		});
		jQuery("[data-formplaceholder=fbstart][data-uitype=date]").each(function(i){
			jQuery(this).empty();
			var d = new Date(appcontext.feedback.startdate);
			jQuery(this).datepicker("setDate", d);
		});
		jQuery("[data-placeholder=fbende]").each(function(i){
			jQuery(this).empty();
			var d = new Date(appcontext.feedback.enddate);
			var format = "dd.mm.yy HH:MM:ss";
			jQuery(this).append((new Date(d)).format(format));
		});
		jQuery("[data-formplaceholder=fbende][data-uitype=date]").each(function(i){
			jQuery(this).empty();
			var d = new Date(appcontext.feedback.enddate);
			jQuery(this).datepicker("setDate", d);
		});

		jQuery("[data-placeholder=fbsichtbarkeit]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.visibility);
		});
		jQuery("[data-formplaceholder=fbsichtbarkeit]").each(function(i){
			if(jQuery(this).context.tagName.toLowerCase() != "select"){
				jQuery(this).empty();
			}
			jQuery(this).val(appcontext.feedback.visibility);
		});
		jQuery("[data-placeholder=fbloeschen]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.deletionmode);
		});
		jQuery("[data-formplaceholder=fbloeschen]").each(function(i){
			if(jQuery(this).context.tagName.toLowerCase() != "select"){
				jQuery(this).empty();
			}
			jQuery(this).val(appcontext.feedback.deletionmode);
		});
		jQuery("[data-placeholder=fbdemoticket]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.feedback.demoticketnr);
		});
		jQuery("[data-formplaceholder=fbdemoticket]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.feedback.demoticketnr);
		});
	}

	if(typeof appcontext.questions != "undefined") {
		if(appcontext.questionpos>=0 && appcontext.questionpos<appcontext.questions.length){
			jQuery("[data-placeholder=qpos]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(appcontext.questionpos+1);
			});
			jQuery("[data-formplaceholder=qpos]").each(function(i){
				jQuery(this).empty();
				jQuery(this).val(appcontext.questionpos+1);
			});
			jQuery("[data-placeholder=qmax]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(appcontext.questions.length);
			});
			jQuery("[data-formplaceholder=qmax]").each(function(i){
				jQuery(this).empty();
				jQuery(this).val(appcontext.questions.length);
			});
			jQuery("[data-placeholder=realqmax]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(getRealQMax());
			});
			jQuery("[data-formplaceholder=realqmax]").each(function(i){
				jQuery(this).empty();
				jQuery(this).val(getRealQMax());
			});
			jQuery("[data-placeholder=qtext]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(appcontext.questions[appcontext.questionpos].text);
			});
			jQuery("[data-formplaceholder=qtext]").each(function(i){
				jQuery(this).empty();
				jQuery(this).val(appcontext.questions[appcontext.questionpos].text);
			});
			jQuery("[data-placeholder=qtext2]").each(function(i){
				jQuery(this).empty();
				if(appcontext.questions[appcontext.questionpos].qtype=="comment"){
					jQuery(this).append("Kommentar");
				} else {
					jQuery(this).append(appcontext.questions[appcontext.questionpos].text);
				}
			});
			jQuery("[data-formplaceholder=qtext2]").each(function(i){
				jQuery(this).empty();
				if(appcontext.questions[appcontext.questionpos].qtype=="comment"){
					jQuery(this).val("Kommentar");
				} else {
					jQuery(this).val(appcontext.questions[appcontext.questionpos].text);
				}
			});
			jQuery("[data-placeholder=qtype]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(appcontext.questions[appcontext.questionpos].qtype);
			});
			jQuery("[data-formplaceholder=qtype]").each(function(i){
				if(jQuery(this).context.tagName.toLowerCase() != "select"){
					jQuery(this).empty();
				}
				jQuery(this).val(appcontext.questions[appcontext.questionpos].qtype);
			});
			jQuery("[data-placeholder=qalign]").each(function(i){
				jQuery(this).empty();
				jQuery(this).append(appcontext.questions[appcontext.questionpos].apalignment);
			});
			jQuery("[data-formplaceholder=qalign]").each(function(i){
				if(jQuery(this).context.tagName.toLowerCase() != "select"){
					jQuery(this).empty();
				}
				jQuery(this).val(appcontext.questions[appcontext.questionpos].apalignment);
			});

			setQuestionlist($("ul[data-placeholder=questionlist]"));
			$("[data-placeholder=questiondetails]").data("data", appcontext.questions[appcontext.questionpos].answerspossibilities);
			$("[data-placeholder=questiondetails]").data("extra", appcontext.questions[appcontext.questionpos].apalignment);
			changeQType(appcontext.questions[appcontext.questionpos].qtype);

			showFeedbackProgressbar($("[data-placeholder=fragenfortschrittsanzeige]"));
			showFeedbackProgressbar2($("[data-placeholder=fragenfortschrittsanzeige2]"));

		}
	}


	if(typeof appcontext.tickets != "undefined" && appcontext.tickets != null) {
		jQuery("[data-placeholder=ticketanzahl]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.tickets.length);
		});
		jQuery("[data-formplaceholder=ticketanzahl]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.tickets.length);
		});
		jQuery("[data-placeholder=ticketanzahlused]").each(function(i){
			jQuery(this).empty();
			jQuery(this).append(appcontext.ticketsused);
		});
		jQuery("[data-formplaceholder=ticketanzahlused]").each(function(i){
			jQuery(this).empty();
			jQuery(this).val(appcontext.ticketsused);
		});
	}			

}



function showInfo(tc){
	if(tc != null && tc.message != null && tc.message.toLowerCase()!='null' && (""+tc.message).length > 0){

		appcontext.infozeilen++;

		var text = "<div class='infozeilen" + (appcontext.infozeilen%2) + "'><span class='message" + tc.status + "'>";
		text += tc.message;
		if(tc.errornr > 0){
			text += " (<a href='" + appcontext.errorurl + tc.errornr + "' target='_extern'>" + tc.errornr + "</a>)";
		}
		text += "</span></div>";

		$("#info").append(text);
		$('#info').scrollTo("100%", {duration:100});

		if(tc.status > 20){
			var message = tc.message;
			if((appcontext.errorextension).length > 0){
				message += appcontext.errorextension; 
			}
			showErrorDialog("Fehler", message, null);
		}
	}
}

function log(status, message){
	var tc = { 
			message: message,
			status: status
	};
	showInfo(tc);
}

function logleeren(){
	appcontext.infozeilen=0;
	$("#info").empty();
}


//-----------------  Ende der allgemeinen Funktionen ---------------------------


//-----------------  Start Account anlegen / ermitteln / löschen ---------------------------

function showAccountAnlegenForm(){
	if(typeof appcontext != "undefined" && typeof appcontext.account != "undefined"){
		appcontext.account.email = ""; 
		appcontext.account.password = ""; 
		appcontext.account.titel1 = "Seitentitel"; 
		appcontext.account.titel2 = "Untertitel"; 
		appcontext.account.logourl = "http://nbsrw.dyndns-ip.com/misc/logosw.gif"; 
		appcontext.account.footer = "Fußzeile"; 
		appcontext.account.kontakt = ""; 
		appcontext.account.ticketlink = ""; 
		appcontext.account.sendnewsletter = "ja"; 
		updatePlaceHolders();
	}
	setPage("accountanlegen");
}


function accountAnlegen(){
	var a = { 
			email: $("input[data-formplaceholder=email]").val(),
			password: $("input[data-formplaceholder=kennwort]").val(),
			titel1: $("input[data-formplaceholder=titel1]").val(),
			titel2: $("input[data-formplaceholder=titel2]").val(),
			footer: $("input[data-formplaceholder=footer]").val(),
			logourl: $("input[data-formplaceholder=logourl]").val(),
			kontakt: $("input[data-formplaceholder=kontakt]").val(),
			//ticketlink: $("input[data-formplaceholder=ticketlink]").val(),
			css: '#titel1{\n}\n\n#titel2{\n}\n\n#footer{\n}\n',
			sendnewsletter: $("input[data-formplaceholder=newsletter]").is(':checked')?'ja':'nein'
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'addaccount',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccount" && tc.status <= 10){
					appcontext.account = tc.account;
					appcontext.feedback = null;
					appcontext.questions = null;
					appcontext.tickets = null;
					appcontext.startURL = getStartURL() + "?id=" + appcontext.account.id;
					showInfoDialog("Hinweis", "Ihre Account-ID lautet " + appcontext.account.id + ". Sie erhalten in Kürze eine Mail mit allen wichtigen Informationen zu Ihrem Account.", appcontext.startURL);
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function accountAktualisieren(){
	var a = { 
			id: appcontext.account.id,
			email: $("input[data-fbinput=email]").val(),
			password: $("input[data-fbinput=kennwort]").val(),
			titel1: $("input[data-fbinput=titel1]").val(),
			titel2: $("input[data-fbinput=titel2]").val(),
			footer: $("input[data-fbinput=footer]").val(),
			logourl: $("input[data-fbinput=logourl]").val(),
			kontakt: $("input[data-fbinput=kontakt]").val(),
			ticketlink: $("input[data-fbinput=ticketlink]").val(),
			css: $("textarea[data-fbinput=usercss]").val(),
			sendnewsletter: $("input[data-formplaceholder=newsletter]").is(':checked')?'ja':'nein'
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'updateaccount',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccount" && tc.status <= 10){
					appcontext.account = tc.account;
					showInfoDialog("Hinweis", "Die Daten wurden aktualisiert", null);
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function accountVerwalten(){
	var a = {
			id: appcontext.id,
			password: $("input[data-fbinput=kennwort]").val()
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'checkaccountpwd',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccount" && tc.status <= 10){
					appcontext.account = tc.account;
					appcontext.feedback = null;
					appcontext.questions = null;
					appcontext.tickets = null;
					setPage("admin_accountverwalten");
					updatePlaceHolders();
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function sucheAccount(id){
	var a = { 
			id: id
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'getaccount',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccount" && tc.status <= 10){
					appcontext.account = tc.account;
					appcontext.feedback = null;
					appcontext.questions = null;
					appcontext.tickets = null;
					appcontext.startURL = getStartURL() + "?id=" + appcontext.account.id;
					$("[data-placeholder=usercss]").empty();
					if(typeof appcontext.account != "undefined" && appcontext.account != null){
						jQuery("body>style").remove();
						$("[data-placeholder=usercss]").before("<style>"+ appcontext.account.css + "</style>");
					}
					setPage("start");
					updatePlaceHolders();
				} else {
					showAccountAnlegenForm();
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function accountLoeschen(){
	var a = {
			id: appcontext.id,
			password: $("input[data-fbinput=kennwort]").val()
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'deleteaccount',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccount" && tc.status <= 10){
					appcontext.account = null;
					appcontext.feedback = null;
					appcontext.questions = null;
					appcontext.tickets = null;
					resetData();
					showInfoDialog("Hinweis", "Der Account wurde erfolgreich gelöscht.", "http://www.perschke.info/fb20/accdel.html");
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}


//-----------------  Ende Account anlegen ---------------------------




//-----------------  Start ECodes ---------------------------

function ecodesErstellen(){
	var anzahl = $("input[data-formplaceholder=ecodes_anzahl]").val();
	var start = $("input[data-formplaceholder=ecodes_von]").datepicker("getDate");
	start.setHours(0);
	start.setMinutes(0);
	start.setSeconds(0);
	start.setMilliseconds(0);
	var ende = $("input[data-formplaceholder=ecodes_bis]").datepicker("getDate");
	ende.setHours(23);
	ende.setMinutes(59);
	ende.setSeconds(59);
	ende.setMilliseconds(999);
	var e = { 
			accountId: appcontext.account.id,
			type: $("[data-formplaceholder=ecodes_typ]").val(),
			description: $("input[data-formplaceholder=ecodes_beschreibung]").val(),
			validFrom: start.getTime(),
			validTo: ende.getTime()
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'addecodes',
				anzahl: anzahl,
				data: $.toJSON(e)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type!="tcecodes" || tc.status > 10){
					showErrorDialog("Fehler", tc.message, null);
				}

			},
			"text"
	);

}

function startEcodesAnzeigen(){
	var e = { 
			accountId: appcontext.account.id
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'getecodes',
				data: $.toJSON(e)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				ecodes = tc.ecodes;
				if(tc.type=="tcecodes" && tc.status <= 10){
					setAdminPage("admin_ecodesanzeigen");
					jQuery("[data-placeholder=ecodes_anzahl]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append(ecodes.length);
					});
					var format = "dd.mm.yy HH:MM:ss";

					var tabheader = jQuery(".template_ecodescontainer").children().clone();
					jQuery(".template_ecodescontainer").empty();
					jQuery(".template_ecodescontainer").append(tabheader);
					jQuery(".template_ecodescontainer").each(function(i){
						for(e=0; e<ecodes.length; e++){
							var ecode = ecodes[e]; 
							jQuery("#template_ecodeszeile table").children().clone().appendTo(jQuery(this));
							jQuery("[data-placeholder=ecode_code]:last").empty();
							jQuery("[data-placeholder=ecode_code]:last").append(ecode.code);
							jQuery("[data-placeholder=ecode_beschreibung]:last").empty();
							jQuery("[data-placeholder=ecode_beschreibung]:last").append(ecode.description);
							jQuery("[data-placeholder=ecode_typ]:last").empty();
							jQuery("[data-placeholder=ecode_typ]:last").append(ecode.type);
							jQuery("[data-placeholder=ecode_von]:last").empty();
							jQuery("[data-placeholder=ecode_von]:last").append((new Date(ecode.validFrom)).format(format));
							jQuery("[data-placeholder=ecode_bis]:last").empty();
							jQuery("[data-placeholder=ecode_bis]:last").append((new Date(ecode.validTo)).format(format));
							jQuery("[data-placeholder=ecode_erzeugt]:last").empty();
							jQuery("[data-placeholder=ecode_erzeugt]:last").append((new Date(ecode.creationdate)).format(format));
							jQuery("[data-fbaction=action_ecodeloeschen]:last").attr('data-ecode', ecode.code);
							jQuery("[data-fbaction=action_ecodeloeschen]:last").bind('click', function(){
								ecodeLoeschen($(this));
							});
						}
					});
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function startEcodesExportieren(){
	var e = { 
			accountId: appcontext.account.id
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'getecodes',
				data: $.toJSON(e)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				ecodes = tc.ecodes;
				if(tc.type=="tcecodes" && tc.status <= 10){
					setAdminPage("admin_ecodesexportieren");
					jQuery("[data-placeholder=ecodes_anzahl]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append(ecodes.length);
					});
					var format = "dd.mm.yy HH:MM:ss";

					var tabheader = jQuery(".template_ecodescontainer").children().clone();
					jQuery(".template_ecodescontainer").empty();
					jQuery(".template_ecodescontainer").append(tabheader);
					jQuery(".template_ecodescontainer").each(function(i){
						for(e=0; e<ecodes.length; e++){
							var ecode = ecodes[e]; 
							jQuery("#template_ecodeszeile table").children().clone().appendTo(jQuery(this));
							jQuery("[data-placeholder=ecode_code]:last").empty();
							jQuery("[data-placeholder=ecode_code]:last").append(ecode.code);
							jQuery("input[data-fbinput=ecode_code]:last").attr("name", ecode.code);
							jQuery("input[data-fbinput=ecode_code]:last").val(ecode.code);
							jQuery("[data-placeholder=ecode_beschreibung]:last").empty();
							jQuery("[data-placeholder=ecode_beschreibung]:last").append(ecode.description);
							jQuery("[data-placeholder=ecode_typ]:last").empty();
							jQuery("[data-placeholder=ecode_typ]:last").append(ecode.type);
							jQuery("[data-placeholder=ecode_von]:last").empty();
							jQuery("[data-placeholder=ecode_von]:last").append((new Date(ecode.validFrom)).format(format));
							jQuery("[data-placeholder=ecode_bis]:last").empty();
							jQuery("[data-placeholder=ecode_bis]:last").append((new Date(ecode.validTo)).format(format));
							jQuery("[data-placeholder=ecode_erzeugt]:last").empty();
							jQuery("[data-placeholder=ecode_erzeugt]:last").append((new Date(ecode.creationdate)).format(format));
							jQuery("[data-fbaction=action_ecodeloeschen]:last").attr('data-ecode', ecode.code);
							jQuery("[data-fbaction=action_ecodeloeschen]:last").bind('click', function(){
								ecodeLoeschen($(this));
							});
						}
					});
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function ecodesExport(type){
	var e = { 
			accountId: appcontext.account.id
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'exportecodes',
				type: type,
				data: $.toJSON(e)
			},
			function(data){
				if(typeof data != "undefined" && data != null){
					var tc = $.evalJSON(data);
					showInfo(tc);
					if(tc.type=="tcinfo" && tc.status > 10){
						showErrorDialog("Fehler", tc.message, null);
					}
				}
			},
			"text"
	);
}

function ecodeLoeschen(elem){
	var e = {
			code: elem.attr('data-ecode')
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'deleteecode',
				data: $.toJSON(e)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcecodes" && tc.status <= 10){
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
				startEcodesAnzeigen();
			},
			"text"
	);
}

//-----------------  Ende ECodes ---------------------------






//-----------------  Start Umfrage anlegen / ermitteln / löschen ---------------------------

function showUmfrageAnlegenForm(){
	var e = {
			accountid: appcontext.account.id,
			code: $("input[data-fbinput=ecode]").val()
	};

	var vorlage = $("input[data-fbinput=erstellungsart]:checked").val();
	
	jQuery.post(
			'/FB20/fb',
			{   command: 'checkecode',
				vorlage: vorlage,
				data: $.toJSON(e)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				appcontext.questionpos = 0;
				if(tc.type=="tcfeedback" && tc.status <= 10){
					appcontext.feedback = tc.feedback;
					appcontext.questions = tc.questions;
					appcontext.tickets = null;
					log(10, "Ihre Umfrage-ID: " + appcontext.feedback.id);
					setPage("umfrageverwalten");
					setHelpPage("umfragegrunddatenbearbeiten");
					updatePlaceHolders();
					runEffect($("[data-placeholder=fid]"), 'pulsate', {});
				} else {
					appcontext.feedback = null; 
					appcontext.questions = null; 
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
	
}

function umfrageAktualisieren(){
	if(typeof appcontext.feedback != "undefined" && appcontext.feedback != null){

		getFeedbackDataFromPlaceHolders();
		var start = $("[data-fbinput=fbstart][data-uitype=date]").datepicker("getDate");
		start.setHours(0);
		start.setMinutes(0);
		start.setSeconds(0);
		start.setMilliseconds(0);
		var ende = $("[data-fbinput=fbende][data-uitype=date]").datepicker("getDate");
		ende.setHours(23);
		ende.setMinutes(59);
		ende.setSeconds(59);
		ende.setMilliseconds(999);


		var f = { 
				id: appcontext.feedback.id,
				title: $("[data-fbinput=fbtitel]").val(),
				description: $("[data-fbinput=fbbeschreibung]").val(),
				password: $("[data-fbinput=fbkennwort]").val(),
				startdate: start.getTime(),
				enddate: ende.getTime(),
				visibility: $("[data-fbinput=fbsichtbarkeit]").val(),
				deletionmode: $("[data-fbinput=fbloeschen]").val()
		};

		var tcf = {
				feedback: f,
				questions: appcontext.questions
		};

		jQuery.post(
				'/FB20/fb',
				{   command: 'updatefeedback',
					data: $.toJSON(tcf)
				},
				function(data){
					var tc = $.evalJSON(data);
					showInfo(tc);
					if(tc.type=="tcfeedback" && tc.status <= 10){
						appcontext.feedback = tc.feedback;
						updatePlaceHolders();
						runEffect($("[data-placeholder=fid]"), 'pulsate', {});
					} else {
						showErrorDialog("Fehler", tc.message, null);
					}
				},
				"text"
		);
	} else {
		showErrorDialog("Fehler", "Keine Umfrage aktiv", appcontext.starturl);
	}
}


function umfrageVerwalten(){
	var f = {
			id: $("[data-fbinput=fid]").val(),
			password: $("[data-fbinput=kennwort]").val()
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'checkfeedbackpwd',
				data: $.toJSON(f)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcfeedback" && tc.status <= 10){
					appcontext.feedback = tc.feedback;
					appcontext.questions = tc.questions;
					appcontext.questionpos = 0;
					setPage("umfrageverwalten");
					setHelpPage("umfragegrunddatenbearbeiten");
					gotoQuestion(appcontext.questionpos);
					updatePlaceHolders();
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}


function umfrageLoeschen(){
	var f = {
			id: appcontext.feedback.id
	};


	jQuery.post(
			'/FB20/fb',
			{   command: 'deletefeedback',
				data: $.toJSON(f)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcfeedback" && tc.status <= 10){
					window.location.href = appcontext.startURL;					
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}


function umfrageLoeschenById(elem){
	var f = {
			id: elem.attr('data-id')
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'deletefeedback',
				data: $.toJSON(f)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcfeedback" && tc.status <= 10){
					showFeedbacklist();					
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}


function setQuestionlist(element){
	if(typeof element != "undefined" && typeof appcontext != "undefined" && typeof appcontext.questions != "undefined"){
		element.empty();
		for(var q=0; q<appcontext.questions.length; q++){
			var li = jQuery('<li class="ui-state-default">' + appcontext.questions[q].text.substring(0, appcontext.questions[q].text.length>30?30:appcontext.questions[q].text.length) + '...</li>');
			li.attr("id", appcontext.questions[q].position);
			li.attr("onmouseover", "Tip('" + appcontext.questions[q].text + "')");
			li.attr("onmouseout", "UnTip()");
			li.bind('click',  {q:appcontext.questions[q], qpos:q}, function(e){
				gotoQuestion(e.data.qpos);
//				jQuery("select[name=qtype]").trigger('change');
			});
//			li.data("q", appcontext.questions[q].text);
			element.append(li);
		}//end of for
	}
}


function showFeedbackProgressbar(element){
	if(typeof element != "undefined"){
		element.empty();
		var html = '<table class="ufortschrittsanzeige" width="95%">';
		html = html + '<tr>';
		for(var i=0; i<appcontext.questions.length; i++){
			html = html + '<td style="background-color:' + appcontext.questions[appcontext.questionpos].bgcolor + '" onmouseover="Tip(\'' + appcontext.questions[i].text + '\')" onmouseout="UnTip()" ';
			if(i==appcontext.questionpos){
				html = html + 'class="ufortschrittspalteAktuell"';
				html = html + 'onclick="umfrageFragespringen('+  (i-appcontext.questionpos) + ')" '; 			
			} else if(i<appcontext.questionposmax){
				html = html + 'onclick="umfrageFragespringen('+  (i-appcontext.questionpos) + ')" '; 			
				html = html + 'class="ufortschrittspalteAlt"';
			} else {
				html = html + 'class="ufortschrittspalteNeu"';
			}
			html = html + '><span style="font-size:1px">&nbsp;</span></td>';
		}
		html = html + '</tr>';
		html = html + '<tr>';
		for(var i=0; i<appcontext.questions.length; i++){
			if(i==appcontext.questionpos){
				html = html + '<td class="ufortschrittspalteAktuell2">';
			} else if(i<appcontext.questionposmax){
				html = html + '<td class="ufortschrittspalteAlt2">';
			} else {
				html = html + '<td class="ufortschrittspalteNeu2">';
			}
			html = html + '&nbsp;</td>';
		}
		html = html + '</tr>';
		html = html + '</table>';

		element.append(html);
	}
}

function showFeedbackProgressbar2(element){
	if(typeof element != "undefined"){
		element.empty();
		var html = '<table class="ufortschrittsanzeige" width="95%">';
		html = html + '<tr>';
		for(var i=0; i<appcontext.questions.length; i++){
			html = html + '<td style="background-color:' + appcontext.questions[appcontext.questionpos].bgcolor + '" onmouseover="Tip(\'' + appcontext.questions[i].text + '\')" onmouseout="UnTip()" ';
			if(i==appcontext.questionpos){
				html = html + 'class="ufortschrittspalteAktuell"';
				html = html + 'onclick="auswertungFragespringen('+  (i-appcontext.questionpos) + ')" '; 			
			} else {
				html = html + 'onclick="auswertungFragespringen('+  (i-appcontext.questionpos) + ')" '; 			
				html = html + 'class="ufortschrittspalteAlt"';
			}
			html = html + '><span style="font-size:1px">&nbsp;</span></td>';
		}
		html = html + '</tr>';
		html = html + '<tr>';
		for(var i=0; i<appcontext.questions.length; i++){
			if(i==appcontext.questionpos){
				html = html + '<td class="ufortschrittspalteAktuell2">';
			} else {
				html = html + '<td class="ufortschrittspalteAlt2">';
			}
			html = html + '&nbsp;</td>';
		}
		html = html + '</tr>';
		html = html + '</table>';

		element.append(html);
	}
}

function gotoQuestion(pos){
	getFeedbackDataFromPlaceHolders();
	if((pos>=0) && (pos<appcontext.questions.length)){
		appcontext.questionpos = pos;
		updatePlaceHolders();
		refreshPreview();
	}
}

function gotoNextQuestion(){
	if(typeof appcontext.questions != "undefined" && typeof appcontext.questionpos != "undefined"){
		if(appcontext.questionpos < appcontext.questions.length){
			gotoQuestion(appcontext.questionpos+1);
		}
	}
}


function gotoPrevioustQuestion(){
	if(typeof appcontext.questions != "undefined" && typeof appcontext.questionpos != "undefined"){
		if(appcontext.questionpos >0){
			gotoQuestion(appcontext.questionpos-1);
		}
	}
}


function updateQuestionPositions(arr){
	if(typeof arr == "object"){
		var newquestions = new Array();
		for(var i=0; i<arr.length; i++){
			newquestions[i] = appcontext.questions[arr[i]-1];
			newquestions[i].position=i+1;
		}
		appcontext.questions = newquestions;
		updatePlaceHolders();
	}
}

function updateQuestionlist(text){
	var li = $("#" + appcontext.questions[appcontext.questionpos].position);
	li.attr("onmouseover", "Tip('" + text + "')");
	text = text.substring(0, text.length>30?30:text.length) + "...";
	li.empty();
	li.append(text);
}


function addQuestion(){
	getFeedbackDataFromPlaceHolders();
	var pos = 0;
	if(appcontext.questionpos == appcontext.questions.length-1){
		pos = appcontext.questions.length;
	} else {
		for(var i=appcontext.questions.length; i>appcontext.questionpos+1; i--){
			appcontext.questions[i] = appcontext.questions[i-1];
			appcontext.questions[i].position = (i+1);
		}
		pos = appcontext.questions[i].position-2;
	}
	var qnew = {
			id: -1,
			position: pos+1,
			qtype: appcontext.questions[pos-1].qtype,
			text: "Neue Frage",
			answerspossibilities: appcontext.questions[pos-1].answerspossibilities,
			apalignment: appcontext.questions[pos-1].apalignment,
			duty: appcontext.questions[pos-1].duty,
			bgcolor: appcontext.questions[pos-1].bgcolor,
			color: appcontext.questions[pos-1].color,
			accountid: appcontext.questions[pos-1].accountid,
			feedbackid: appcontext.questions[pos-1].feedbackid
	};
	appcontext.questions[pos] = qnew;
	updatePlaceHolders();
	refreshPreview();
}


function delQuestion(){
	if(appcontext.questions.length>1){
		for(var i=appcontext.questionpos; i<appcontext.questions.length-1; i++){
			appcontext.questions[i] = appcontext.questions[i+1];
			appcontext.questions[i].position = (i+1);
		}
		appcontext.questions.pop();
		if(appcontext.questionpos > appcontext.questions.length-1){
			appcontext.questionpos = appcontext.questions.length-1;
		}
		updatePlaceHolders();
		refreshPreview();
	} else {
		showErrorDialog("Achtung", "Löschen nicht möglich! Der Fragekatalog muss mindestens eine Frage enthalten!", null);
	}
}


function getRealQMax(){
	var c = 0;
	if(typeof appcontext.questions != "undefined" && appcontext.questions != null)
		for(var i=0; i<appcontext.questions.length; i++){
			var q = appcontext.questions[i];
			if(q.type != "comment"){
				c++;
			}
		}
	return c;
}

function getFeedbackDataFromPlaceHolders(){
	//placeholders for feedback
	if(typeof appcontext.feedback != "undefined"){
	appcontext.feedback.title = $("[data-fbinput=fbtitel]").val();
	}
	//placeholders for question
	if(typeof appcontext.questions != "undefined" && appcontext.questionpos>=0 && appcontext.questionpos<appcontext.questions.length){
		if(typeof $("[data-fbinput=qtext]").val() != "undefined"){
			appcontext.questions[appcontext.questionpos].text = $("[data-fbinput=qtext]").val();
		} 
		if(typeof $("[data-fbinput=qtype]").val() != "undefined"){
			appcontext.questions[appcontext.questionpos].qtype = $("[data-fbinput=qtype]").val();
		} 
		if(typeof $("[data-placeholder=questiondetails]").data("data") != "undefined"){
			appcontext.questions[appcontext.questionpos].answerspossibilities = $("[data-placeholder=questiondetails]").data("data");
		} 
		if(typeof $("[data-placeholder=questiondetails]").data("extra") != "undefined"){
			appcontext.questions[appcontext.questionpos].apalignment = $("[data-placeholder=questiondetails]").data("extra");
		} 

	}
}


function changeQType(qt){
	if(typeof qt != "undefined"){
		$("[data-placeholder=questiondetails]").data("data", appcontext.questions[appcontext.questionpos].answerspossibilities);
		$("[data-placeholder=questiondetails]").data("extra", appcontext.questions[appcontext.questionpos].apalignment);
		$("[data-placeholder=questiondetails]").empty();
		$("[data-placeholder=questiondetails]").load(
				'content/qtypes/' + qt + '.html',
				null,
				function(html, status, xhr){
					if(status == "success"){
					}
				}
		);
	}
}


function umfrageStarten(){
	var code = $("[data-fbinput=ticketcode]").val();

	if(typeof code != "undefined" && code != null){
		jQuery.post(
				'/FB20/fb',
				{   command: 'checktcode',
					ticketcode: code
				},
				function(data){
					var tc = $.evalJSON(data);
					showInfo(tc);
					appcontext.questionpos = 0;
					if(tc.type=="tcfeedback" && tc.status <= 10){
						appcontext.feedback = tc.feedback;
						appcontext.questions = tc.questions;
						appcontext.questionpos = 0;
						appcontext.questionposmax = -1;
						appcontext.ticketcode = code;
						appcontext.tickets = null;
						fadeOutBorder(null);
						setPage("teilnehmen0");
						updatePlaceHolders();
					} else {
						appcontext.feedback = null; 
						appcontext.questions = null; 
						showErrorDialog("Fehler", tc.message, null);
						$("[data-fbinput=ticketcode]").val("");
					}
				},
				"text"
		);
	} else {
		showErrorDialog("Fehler", "Ungültige Ticketnummer", null);
	}
}



function umfrageFrageanzeigen(nextpos){

	updateAnswer();

	if(    typeof appcontext.questions != "undefined" && appcontext.questions != null
			&& typeof appcontext.questionpos != "undefined" && typeof appcontext.questionpos != null){


		if(   typeof appcontext.questions[appcontext.questionpos] != "undefined" && appcontext.questions[appcontext.questionpos] != null
				&& nextpos>=0 && nextpos<appcontext.questions.length){

			appcontext.questionpos = nextpos;

			var q = appcontext.questions[appcontext.questionpos];

			if(q.position > appcontext.questionposmax){
				appcontext.questionposmax = q.position;
			}

			if(!q.loaded){
				jQuery.post(
						'/FB20/fb',
						{   command: 'getquestion',
							ticketcode: appcontext.ticketcode,
							data: $.toJSON(q)
						},
						function(data){
							var tc = $.evalJSON(data);
							showInfo(tc);
							if(tc.type=="tcquestion" && tc.status <= 10){
								appcontext.questions[appcontext.questionpos] = tc.question;
								appcontext.questions[appcontext.questionpos].loaded = true;
								q = appcontext.questions[appcontext.questionpos];
								if(typeof tc.answer != "undefined" && tc.answer != null){
									q.answer=tc.answer.text;
								}
							} else {
								showErrorDialog("Fehler", tc.message, null);
							}
						},
						"text"
				);
			}
			setPage("zeigefrage");

			umfrageFragedetailanzeigen(appcontext.questions[appcontext.questionpos]);
			updatePlaceHolders();
		} else {
			log(20, "Frage konnte nicht ermittelt werden! (" + appcontext.questions-length + "|" + appcontext.questionpos+")");
		}

	} else {
		log(20, "Frage konnte nicht ermittelt werden! (" + appcontext.questions-length + "|" + appcontext.questionpos+")");
	}


}

function umfrageFragedetailanzeigen(q){
	if(typeof q != "undefined" && q != null){
		$("[data-placeholder=uantworten]").data("data", q);
		$("[data-placeholder=uantworten]").empty();
		$("[data-placeholder=uantworten]").load(
				'content/qtypes/' + q.qtype + '2.html',
				null,
				function(html, status, xhr){
					if(status == "success"){
					}
				}
		);
	}
}

function umfrageFragespringen(offset){
	if(typeof appcontext.questions != "undefined" && appcontext.questions != null
			&& typeof appcontext.questionpos != "undefined" && typeof appcontext.questionpos != null 
			&& typeof appcontext.questions[appcontext.questionpos] != "undefined" && appcontext.questions[appcontext.questionpos] != null
			&& appcontext.questionpos+offset>=0 && appcontext.questionpos+offset<appcontext.questions.length
	){
		umfrageFrageanzeigen(appcontext.questionpos+offset);
	}

}




function auswertungStarten(){
	var code = $("[data-fbinput=ticketcode]").val();
	var fid = $("[data-fbinput=fid]").val();
	var kennwort = $("[data-fbinput=fbkennwort]").val();

	jQuery.post(
			'/FB20/fb',
			{   command: 'checkatcode',
				ticketcode: code,
				fid: fid,
				pwd: kennwort
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				appcontext.questionpos = 0;
				if(tc.type=="tcfeedback" && tc.status <= 10){
					appcontext.feedback = tc.feedback;
					appcontext.questions = tc.questions;
					appcontext.questionpos = 0;
					appcontext.ticketcode = code;
					appcontext.dtype = "bar";
					setPage("auswertung0");
					updatePlaceHolders();
				} else {
					appcontext.feedback = null; 
					appcontext.questions = null; 
					showErrorDialog("Fehler", tc.message, null);
					$("[data-fbinput=ticketcode]").val("");
					$("[data-fbinput=fid]").val("");
					$("[data-fbinput=fbkennwort]").val("");
				}
			},
			"text"
	);
}



function auswertungFrageanzeigen(nextpos){

	if(    typeof appcontext.questions != "undefined" && appcontext.questions != null
			&& typeof appcontext.questionpos != "undefined" && typeof appcontext.questionpos != null){


		if(   typeof appcontext.questions[appcontext.questionpos] != "undefined" && appcontext.questions[appcontext.questionpos] != null
				&& nextpos>=0 && nextpos<appcontext.questions.length){

			appcontext.questionpos = nextpos;

			var q = appcontext.questions[appcontext.questionpos];

			if(q.position > appcontext.questionposmax){
				appcontext.questionposmax = q.position;
			}

			if(!q.loaded){
				jQuery.post(
						'/FB20/fb',
						{   command: 'getquestionstatistik',
							data: $.toJSON(q)
						},
						function(data){
							var tc = $.evalJSON(data);
							showInfo(tc);
							if(tc.type=="tcstatistik" && tc.status <= 10){
								appcontext.questions[appcontext.questionpos].data = tc.data;
								appcontext.questions[appcontext.questionpos].loaded = true;
								q = appcontext.questions[appcontext.questionpos];
							} else {
								showErrorDialog("Fehler", tc.message, null);
							}
						},
						"text"
				);
			}
			setPage("zeigefragestatistik");

			auswertungFragedetailanzeigen(appcontext.questions[appcontext.questionpos]);
			updatePlaceHolders();
		} else {
			log(20, "Frage konnte nicht ermittelt werden! (" + appcontext.questions-length + "|" + appcontext.questionpos+")");
		}

	} else {
		log(20, "Frage konnte nicht ermittelt werden! (" + appcontext.questions-length + "|" + appcontext.questionpos+")");
	}


}



function auswertungFragespringen(offset){
	if(typeof appcontext.questions != "undefined" && appcontext.questions != null
			&& typeof appcontext.questionpos != "undefined" && typeof appcontext.questionpos != null 
			&& typeof appcontext.questions[appcontext.questionpos] != "undefined" && appcontext.questions[appcontext.questionpos] != null
			&& appcontext.questionpos+offset>=0 && appcontext.questionpos+offset<appcontext.questions.length
	){
		auswertungFrageanzeigen(appcontext.questionpos+offset);
	}

}


function auswertungFragedetailanzeigen(q){
	if(typeof q != "undefined" && q != null){
		$("[data-placeholder=ustatistik]").data("data", q);
		$("[data-placeholder=ustatistik]").empty();
		$("[data-placeholder=ustatistik]").load(
				'content/qtypes/' + q.qtype + '3.html',
				null,
				function(html, status, xhr){
					if(status == "success"){
					}
				}
		);
	}
}


function getDataValue(key){
	var value = null;
	var i=0;
	while(i<appcontext.questions[appcontext.questionpos].data.length && value==null){
		if(appcontext.questions[appcontext.questionpos].data[i].first == key){
			value = appcontext.questions[appcontext.questionpos].data[i].second;
		}
		i++;
	}
	return value;
}



function showPreview(){
	if(fwin == null){	
		fwin = window.open("/FB20/indexPreview.html", "Vorschaufenster", "dependent=yes,height=800,width=1000,resizable=yes,location=no,menubar=no,scrollbars=no,status=no,toolbar=no");
		if (fwin.opener == null){
			fwin.opener = self;
		}
		fwin.focus();
		log(10, "Vorschaufenster geöffnet");
	} else {
		unregisterPreviewWindow();
	}
}


function refreshPreview(){
	if(fwin != null){
		getFeedbackDataFromPlaceHolders();
		fwin.refresh();
	}
}

function unregisterPreviewWindow(){
	if(fwin != null){
		fwin.close();
		log(10, "Vorschaufenster geschlossen");
	}
	fwin = null;
}



//-----------------  Ende Umfrage anlegen / ermitteln / löschen / auswertung---------------------------





//-----------------  Start Tickets anlegen / ermitteln / löschen ---------------------------

function getTickets(){


	var aid = "";
	if(typeof appcontext.account != "undefined"){
		aid = appcontext.account.id;
	}
	var fid = "";
	if(typeof appcontext.feedback != "undefined"){
		fid = appcontext.feedback.id;
	}

	var t = {
			accountid: aid,
			feedbackid: fid
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'gettickets',
				foo: appcontext.foo,
				data: $.toJSON(t)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tctickets" && tc.status <= 10){
					appcontext.tickets = tc.tickets;
					appcontext.ticketsused = getTicketsUsed();
					updatePlaceHolders();
				} else {
					appcontext.tickets = null; 
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}


function getTicketsUsed(){
	counter = 0;
	if(typeof appcontext.tickets != "undefined"){
		for(var i=0; i<appcontext.tickets.length; i++){
			if(appcontext.tickets[i].status == "used" || (appcontext.tickets[i].status == "closed")){
				counter++;
			}
		}
	}
	return counter;
}


function ticketsErstellen(){
	var anzahl = $("input[data-fbinput=ticketanzahlneu]").val();
	var deleteoldones = $("input[data-fbinput=alteticketsloeschen]:checked").val();

	var t = { 
			accountid: appcontext.account.id,
			feedbackid: appcontext.feedback.id
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'addtickets',
				anzahl: anzahl,
				deleteoldones: deleteoldones,
				data: $.toJSON(t)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type!="tctickets" || tc.status > 10){
					showErrorDialog("Fehler", tc.message, null);
				}
				$("input[data-fbinput=ticketanzahlneu]").val("");
				getTickets();
			},
			"text"
	);
}


function ticketsAnzeigen(){
	jQuery.get(
			'/FB20/fb',
			{ command: 'gettoken'
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcinfo"){
					window.open("/FB20/content/indexTicketlist.html?foo=" + tc.info);
				}
			},
			"text"
	);
}


function showTicketlist(){
	getTickets();
	var tabheader = jQuery(".template_ticketscontainer").children().clone();
	jQuery(".template_ticketscontainer").empty();
	jQuery(".template_ticketscontainer").append(tabheader);
	jQuery(".template_ticketscontainer").each(function(i){
		for(var t=0; t<appcontext.tickets.length; t++){
			var ticket = appcontext.tickets[t]; 
			jQuery("#template_ticketzeile table").children().clone().appendTo(jQuery(this));
			jQuery("[data-placeholder=ticketcode]:last").empty();
			jQuery("[data-placeholder=ticketcode]:last").append(ticket.code);
			jQuery("[data-placeholder=ticketcode2]:last").empty();
			jQuery("[data-placeholder=ticketcode2]:last").append(ticket.code2);
		}
	});
}

//-----------------  Ende Tickets ermitteln / löschen ---------------------------






//-----------------  Start Answers speichern / ermitteln / löschen ---------------------------


function updateAnswer() {

	if(typeof $("[data-placeholder=uantworten]").data("data") != "undefined"){
		var q = $("[data-placeholder=uantworten]").data("data");
		if(typeof q != "undefined" && q != null && typeof q.answer != "undefined" && q.answer != null){
			var answertext = q.answer;

			var a = {
					id: -1,
					questionid: q.id,
					feedbackid: appcontext.feedback.id,
					accountid: appcontext.account.id,
					text: answertext 
			};

			jQuery.post(
					'/FB20/fb',
					{   command: 'updateanswer',
						ticketcode: appcontext.ticketcode,
						data: $.toJSON(a)
					},
					function(data){
						var tc = $.evalJSON(data);
						showInfo(tc);
						if(tc.type=="tcinfo" && tc.status <= 10){
							//log(10, tc.info + "<br>" + tc.message);
						} else {
							showErrorDialog("Fehler", tc.message, null);
						}
					},
					"text"
			);

		}
	}

}


//-----------------  Start Answers speichern / ermitteln / löschen ---------------------------




//-----------------  Start Einstellungen verwalten ---------------------------

function einstellungenVerwalten(){
	var password = $("input[data-fbinput=adminkennwort]").val();

	jQuery.post(
			'/FB20/fb',
			{   command: 'checksaccountpwd',
				pwd: password
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcinfo" && tc.status <= 10){
//					appcontext.account = null;
//					appcontext.feedback = null;
//					appcontext.questions = null;
//					appcontext.tickets = null;
					setPage("sadmin_einstellungenverwalten");
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function showAccountlist(){

	jQuery.post(
			'/FB20/fb',
			{   command: 'getaccounts'
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcaccounts" && tc.status <= 10){
					var accounts = tc.accounts; 

					setAdminPage("sadmin_accountsanzeigen");
					jQuery("[data-placeholder=account_anzahl]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append(accounts.length);
					});

					var format = "dd.mm.yy HH:MM:ss";
					var tabheader = jQuery(".template_accountcontainer").children().clone();
					jQuery(".template_accountcontainer").empty();
					jQuery(".template_accountcontainer").append(tabheader);
					jQuery(".template_accountcontainer").each(function(i){
						for(var a=0; a<accounts.length; a++){
							var account = accounts[a]; 
							jQuery("#template_accountzeile table").children().clone().appendTo(jQuery(this));
							jQuery("[data-placeholder=account_id]:last").empty();
							jQuery("[data-placeholder=account_id]:last").append(account.id);
							jQuery("[data-placeholder=account_erzeugungsdatum]:last").empty();
							jQuery("[data-placeholder=account_erzeugungsdatum]:last").append((new Date(account.creationdate)).format(format));
							jQuery("[data-placeholder=account_email]:last").empty();
							jQuery("[data-placeholder=account_email]:last").append(account.email);
							jQuery("[data-placeholder=account_footer]:last").empty();
							jQuery("[data-placeholder=account_footer]:last").append(account.footer);
							jQuery("[data-placeholder=account_kontakt]:last").empty();
							jQuery("[data-placeholder=account_kontakt]:last").append(account.kontakt);
							jQuery("[data-placeholder=account_logourl]:last").empty();
							jQuery("[data-placeholder=account_logourl]:last").append(account.logourl);
							jQuery("[data-placeholder=account_password]:last").empty();
							jQuery("[data-placeholder=account_password]:last").append(account.password);
							jQuery("[data-placeholder=account_sendnewsletter]:last").empty();
							jQuery("[data-placeholder=account_sendnewsletter]:last").append(account.sendnewsletter);
							jQuery("[data-placeholder=account_status]:last").empty();
							jQuery("[data-placeholder=account_status]:last").append(account.status);
							jQuery("[data-placeholder=account_ticketlink]:last").empty();
							jQuery("[data-placeholder=account_ticketlink]:last").append(account.ticketlink);
							jQuery("[data-placeholder=account_titel1]:last").empty();
							jQuery("[data-placeholder=account_titel1]:last").append(account.titel1);
							jQuery("[data-placeholder=account_titel2]:last").empty();
							jQuery("[data-placeholder=account_titel2]:last").append(account.titel2);
							jQuery("[data-fbaction=action_accountloeschenById]:last").attr('data-id', account.id);
							jQuery("[data-fbaction=action_accountloeschenById]:last").bind('click', function(){
								accountLoeschenById($(this));
							});
						}
					});
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);

}

function showAccountFeedbacklist(){
	showFeedbacklist(appcontext.account.id, "admin_feedbacksanzeigen");
}

function showFeedbacklist(fid, nextpage){

	var id= -1;
	if(typeof fid != "undefined" && fid != null){
		id = fid;
	}

	var a = {
			id: id

	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'getfeedbacks',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcfeedbacks" && tc.status <= 10){
					var feedbacks = tc.feedbacks; 

					setAdminPage(nextpage);
					jQuery("[data-placeholder=umfrage_anzahl]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append(feedbacks.length);
					});

					var format = "dd.mm.yy HH:MM:ss";
					var tabheader = jQuery(".template_umfragecontainer").children().clone();
					jQuery(".template_umfragecontainer").empty();
					jQuery(".template_umfragecontainer").append(tabheader);
					jQuery(".template_umfragecontainer").each(function(i){
						for(var f=0; f<feedbacks.length; f++){
							var feedback = feedbacks[f]; 
							jQuery("#template_umfragezeile table").children().clone().appendTo(jQuery(this));
							jQuery("[data-placeholder=umfrage_id]:last").empty();
							jQuery("[data-placeholder=umfrage_id]:last").append(feedback.id);
							jQuery("[data-placeholder=umfrage_erzeugungsdatum]:last").empty();
							jQuery("[data-placeholder=umfrage_erzeugungsdatum]:last").append((new Date(feedback.creationdate)).format(format));
							jQuery("[data-placeholder=umfrage_loeschmodus]:last").empty();
							jQuery("[data-placeholder=umfrage_loeschmodus]:last").append(feedback.deletionmode);
							jQuery("[data-placeholder=umfrage_beschreibung]:last").empty();
							jQuery("[data-placeholder=umfrage_beschreibung]:last").append(feedback.description);
							jQuery("[data-placeholder=umfrage_endedatum]:last").empty();
							jQuery("[data-placeholder=umfrage_endedatum]:last").append((new Date(feedback.enddate)).format(format));
							jQuery("[data-placeholder=umfrage_password]:last").empty();
							jQuery("[data-placeholder=umfrage_password]:last").append(feedback.password);
							jQuery("[data-placeholder=umfrage_startdatum]:last").empty();
							jQuery("[data-placeholder=umfrage_startdatum]:last").append((new Date(feedback.startdate)).format(format));
							jQuery("[data-placeholder=umfrage_status]:last").empty();
							jQuery("[data-placeholder=umfrage_status]:last").append(feedback.status);
							jQuery("[data-placeholder=umfrage_titel]:last").empty();
							jQuery("[data-placeholder=umfrage_titel]:last").append(feedback.title);
							jQuery("[data-placeholder=umfrage_typ]:last").empty();
							jQuery("[data-placeholder=umfrage_typ]:last").append(feedback.type);
							jQuery("[data-placeholder=umfrage_sichtbarkeit]:last").empty();
							jQuery("[data-placeholder=umfrage_sichtbarkeit]:last").append(feedback.visibility);
							jQuery("[data-placeholder=umfrage_accountid]:last").empty();
							jQuery("[data-placeholder=umfrage_accountid]:last").append(feedback.accountid);
							jQuery("[data-fbaction=action_umfrageLoeschenById]:last").attr('data-id', feedback.id);
							jQuery("[data-fbaction=action_umfrageLoeschenById]:last").bind('click', function(){
								umfrageLoeschenById($(this));
							});
						}
					});

				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);

}

function accountLoeschenById(elem){
	var a = {
			id: elem.attr('data-id')
	};

	jQuery.post(
			'/FB20/fb',
			{   command: 'deleteaccount',
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcecodes" && tc.status <= 10){
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
				showAccountlist();
			},
			"text"
	);
}

//-----------------  Ende Einstellungen verwalten ---------------------------



//-----------------  Start Info ---------------------------

function getDocLinks(){
	jQuery.post(
			'/FB20/fb',
			{ command: 'getdoclinks'
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcdoclinks" && tc.status <= 10){
					showDocLinks(tc.links);
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

function showDocLinks(links){
	setPage("info");
	if(typeof links != "undefined" && links!=null){
		var format = "dd.mm.yy HH:MM:ss";

		jQuery("[data-placeholder=links_anzahl]").append(links.length);

		var tabheader = jQuery(".template_linkscontainer").children().clone();
		jQuery(".template_linkscontainer").empty();
		jQuery(".template_linkscontainer").append(tabheader);

		jQuery(".template_linkscontainer").each(function(i){
			for(var t=0; t<links.length; t++){
				var link = links[t]; 
				jQuery("#template_linkszeile table").children().clone().appendTo(jQuery(this));
				jQuery("[data-placeholder=link_name]:last").empty();
				jQuery("[data-placeholder=link_name]:last").append(link.path);
				jQuery("[data-placeholder=link_verweis]:last").empty();
				jQuery("[data-placeholder=link_verweis]:last").append("<a href='/FB20/docs/"+link.path+"' target='_blank'>"+link.path+"</a>");
				jQuery("[data-placeholder=link_size]:last").empty();
				jQuery("[data-placeholder=link_size]:last").append(Math.round(parseInt(link.size)/1024));
				jQuery("[data-placeholder=link_lastmodified]:last").empty();
				jQuery("[data-placeholder=link_lastmodified]:last").append((new Date(link.lastmodified)).format(format));
			};
		});
	};
}


//-----------------  Ende Info ---------------------------




//-----------------  Start Visits ---------------------------

function visitsAnzeigen(aid){
	var a = { 
			id: aid
	};
	
	jQuery.post(
			'/FB20/fb',
			{   command: 'getvisits',
				vstart: appcontext.visitstart,
				vcluster: appcontext.visitcluster,
				data: $.toJSON(a)
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				visits = tc.visits;
				if(tc.type=="tcvisits" && tc.status <= 10){
					if(aid == 0){
						setAdminPage("sadmin_visitsanzeigen");
					} else {
						setAdminPage("admin_visitsanzeigen");
					}
					jQuery("[data-placeholder=visits_anzahl]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append(tc.visitcounter);
					});
					jQuery("[data-placeholder=visits_cluster]").each(function(i){
						jQuery(this).empty();
						jQuery(this).append((tc.startIdx+1) + "-" + (tc.startIdx+tc.cluster));
					});
					var format = "dd.mm.yy HH:MM:ss";

					var tabheader = jQuery(".template_visitscontainer").children().clone();
					jQuery(".template_visitscontainer").empty();
					jQuery(".template_visitscontainer").append(tabheader);
					jQuery(".template_visitscontainer").each(function(i){
						for(var v=0; v<visits.length; v++){
							var visit = visits[v]; 
							jQuery("#template_visitszeile table").children().clone().appendTo(jQuery(this));
							jQuery("[data-placeholder=visit_datum]:last").empty();
							jQuery("[data-placeholder=visit_datum]:last").append((new Date(visit.date)).format(format));
							jQuery("[data-placeholder=visit_accountid]:last").empty();
							jQuery("[data-placeholder=visit_accountid]:last").append(visit.accountid);
							jQuery("[data-placeholder=visit_ip]:last").empty();
							jQuery("[data-placeholder=visit_ip]:last").append(visit.ip);
							jQuery("[data-placeholder=visit_role]:last").empty();
							jQuery("[data-placeholder=visit_role]:last").append(visit.role);
							jQuery("[data-placeholder=visit_beschreibung]:last").empty();
							jQuery("[data-placeholder=visit_beschreibung]:last").append(visit.description);
							jQuery("[data-placeholder=visit_info]:last").empty();
							jQuery("[data-placeholder=visit_info]:last").append(visit.info);
							jQuery("[data-placeholder=visit_useragent]:last").empty();
							jQuery("[data-placeholder=visit_useragent]:last").append(visit.useragent);
						}
					});
				} else {
					showErrorDialog("Fehler", tc.message, null);
				}
			},
			"text"
	);
}

//-----------------  Ende Visits ---------------------------



//-----------------  MISC ---------------------------

function runEffect(elem, theEffect, options) {
	elem.effect( theEffect, options, 1000, callback );
};


function callback() {
	//nop
};


function fadeOutBorder(f){
	$(".uausblenden").fadeTo(2000,0.2);
	appcontext.fade = 1;
}


function fadeInBorder(f){
	if(	typeof appcontext!="undefined" && appcontext!=null && typeof appcontext.fade!="undefined" && appcontext.fade == 1){
		if(typeof f != "undefined" && f != null){
			$(".uausblenden").fadeTo(1000,1.0, f);
		} else {
			$(".uausblenden").fadeTo(1000,1.0);
		}
	} else { 
		if(typeof f != "undefined" && f != null){
			$(".uausblenden").fadeTo(0,1.0, f);
		} else {
			$(".uausblenden").fadeTo(0,1.0);
		}
	}
	appcontext.fade = 0;
}


function remoteReset(){
	jQuery.post(
			'/FB20/fb',
			{ command: 'reset'
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
			},
			"text"
	);
}


function getInfo(){
	jQuery.post(
			'/FB20/fb',
			{ command: 'getinfo',
			  aid:  getURLParameter("id"),
			  info: getStartURL()
			},
			function(data){
				var tc = $.evalJSON(data);
				showInfo(tc);
				if(tc.type=="tcinfo"){
					appcontext.userid = tc.info;
				}
			},
			"text"
	);
}

function getAppContext(){
	return appcontext;
}

